Description

Related issues:
Blocked by Robotics Systems Types - Tasks # 1912: Add joint velocities type Resolved 07/03/2014

History
#1 - 06/30/2014 04:50 PM - J. Wienke

Is this the right project for that issue? Otherwise, I don't understand this issue ;)

#2 - 06/30/2014 05:23 PM - Anonymous

This issue is about adding an rci rst converter to the rst-converters project, because it is missing so far. Similar converters like the joint angles
converter can be used as a sample:
https://code.cor-lab.org/projects/rst/repository/rst-converters/revisions/master/show/cpp/src/rst/converters/rci

#3 - 07/04/2014 10:25 AM - Anonymous
- Blocked by Tasks #1912: Add joint velocities type added

#4 - 09/28/2015 06:15 PM - J. Moringen
- Status changed from New to Feedback

@Niels: do you know whether this is still needed?

#5 - 09/28/2015 06:49 PM - N. Dehio

The JointVelocities should be already commited and be accessable in the current succesfull build.

#6 - 10/01/2015 10:08 AM - J. Moringen
- Status changed from Feedback to Resolved
- % Done changed from 0 to 100

N. Dehio wrote:

The JointVelocities should be already commited and be accessable in the current succesfull build.

Thanks.
